openSUSE Security Update : gnutls (openSUSE-SU-2012:0620-1)

This script is Copyright (C) 2014-2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

3 vulnerabilities were discovered for the gnutls packages in openSUSE
version 12.1.

See also :

http://lists.opensuse.org/opensuse-updates/2012-05/msg00021.html
https://bugzilla.novell.com/show_bug.cgi?id=752193
https://bugzilla.novell.com/show_bug.cgi?id=753301
https://bugzilla.novell.com/show_bug.cgi?id=754223

Solution :

Update the affected gnutls packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 6.2
(CVSS2#E:F/RL:OF/RC:ND)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 74627 ()

Bugtraq ID:

CVE ID: CVE-2012-1569
CVE-2012-1573
CVE-2012-1663

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now